.col-1, .col-2, .col-4, .col-3, .col-5, .col-6 {
    flex: unset;
    width: auto;
}

footer h3 {
    margin-top: revert;
}

body, html {
    overflow-x: unset;
}

a:hover {
    color: unset;
}

.page-banner .grid {
    min-height: unset;
}

.breadcrumb {
    background-color: #f7f6f3;
}

.breadcrumb__list {
    font-family: "Work Sans",sans-serif;
}

/* .banner--tertiary {
    height: 150px;
} */

/* Tooltips */
[tooltip-top]:hover:after {
    /* position: relative;
    display: inline-block; */
    content: attr(tooltip-top);
    position: absolute;
    top: -100%;
    left: 0;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 2px 0;
    border-radius: 6px;
    z-index: 1;
}

[tooltip-top] {
    position: relative;
    display: inline-block;
}

.card__body .accordion>.card:after {
    height: 1px;
    background-color: #d7d8d7;
}

.card__body .accordion>.card {
    border: 0px;
}

div.card-header h4 {
    background-color: #ffffff;
    margin-bottom: 0px;
    font-weight: 400;
}
div.card-header h4[data-bs-toggle] {
    cursor: pointer;
    padding-right: 15px;
}

.card__body .accordion {
    border-top: 1px solid #d7d8d7;
}
.accordion>.card {
    padding: 18px 10px;
}
.accordion>.card>.card-header {
    border-bottom: 0px;
    background-color: white;
}
div.card-header h4[data-bs-toggle]:after {
    content: '';
    background-image: url(/images/bi/dash.svg);
    background-repeat: no-repeat;
    background-size: 25px;
    position: absolute;
    right: 10px;
    /* margin: -1px 0 0; */
    width: 25px;
    height: 25px;
    transition: transform 0.5s;
    transform: rotate(0deg);
}
div.card-header h4[data-bs-toggle].collapsed:after {
    background-image: url(/images/bi/plus.svg);
    background-repeat: no-repeat;
    position: absolute;
    transition: transform 0.5s;
    transform: rotate(90deg);
}

.card__body div.card-header h4[data-bs-toggle]:after {
    right: 0px;
}

.alert-info {
    color: revert;
}

.card.full-height .link--cta {
    position: relative;
    bottom: 0px;
}

.container:after {
    content: unset;
}

.container {
    padding: 0px;
    border: 0px;
}

.card.full-height .card__body {
    padding-bottom: 30px;
}

.alert.alert-light {
    border-color: #bcbebf;
}

.modal {
    top: 0px;
    padding-left: 15px;
}

table tr:nth-of-type(2n) td {
    background-color: unset;
}

.alert {
    user-select: auto;
}

main section.content div.doc-body ul:not(.list-unstyled):not(.nav-tabs) li:before {
    content: unset;
}

main section.content div.doc-body ul:not(.list-unstyled):not(.nav-tabs) li {
    list-style: disc;
}

main section.content li>ul:not(.list-unstyled):not(.nav-tabs), main section.content li>ul:not(.list-unstyled):not(.nav-tabs) li {
    margin-left: 10px;
}

main section.content li>ul:not(.list-unstyled):not(.nav-tabs) {
    padding-left: 20px;
    padding-bottom: 10px;
}

main section.content ul:not(.list-unstyled):not(.nav-tabs) {
    margin-left: 30px;
    margin-bottom: 10px;
}

main section.content ul:not(.list-unstyled):not(.nav-tabs) li:before {
    content: "";
    display: inline-block;
    position: relative;
    /* left: -20px;
    top: 8px; */
    width: 8px;
    height: 8px;
    background-color: #a6192e;
    margin-top: 8px;
    margin-left: -18px;
    left: -8px;
}

main section.content .accordion ul:not(.list-unstyled):not(.nav-tabs) li:before {
    margin-top: 0px;
    margin-left: 0px;
}


main section.content div.applicant-attach-display ul:not(.list-unstyled):not(.nav-tabs) li:before {
    display: none;
}

select.form-control {
    line-height: 1.5em;
    font-size: 1rem;
}

table td {
    font-size: 1rem;
}

.hr, hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 2px solid #a6192e;
}

.text--small, small {
    font-size: 80%;
    font-weight: 400;
    color: grey;
}

.breadcrumb__list--preview li, .breadcrumb__list li {
    letter-spacing: 0px;
}

.alert p {
    font-weight: normal;
    font-size: 1rem;
    color: #373a36;
    letter-spacing: -0.2px;
}

main section.content a:not(.btn):not(.link--cta):not(.nav-link):not(.tile__link):not(.list-group-item) {
    text-decoration: underline;
}

.fade {
    -webkit-transition: inherit;
    transition: inherit;
}
.show {
    opacity: 1;
}

.badge {
    border-radius: .25rem;
    margin-bottom: 0px;
}

.table td {
    vertical-align: middle;
}

a.btn img {
    vertical-align: middle;
}

.fixed-bottom a {
    font-size: 10px;
}

label {
    font-weight: 500;
}
.cards>[class*=grid__col] {
    overflow: hidden;
}
.applicant-attach-display .btn {
    font-size: 12px;
}
.card__body .icon--shard+h3 {
    margin-bottom: 1.5rem;
}
ul.nav.nav-tabs {
    justify-content: flex-start;
    opacity: 1;
    z-index: 1;
    top: inherit;
    right:100%;
    position: relative;
    min-height: inherit;
    padding-bottom: 0px;
    background: transparent;
    border: none;
}

@media (min-width: 992px) {
    ul.nav.nav-tabs {
        margin-left: 0px;
        right: 0;
    }
}

.table-responsive, .table-responsive-sm, .table-responsive-md, .table-responsive-lg, .table-responsive-xl, .table-responsive-xxl {
    margin-bottom: 1.5rem;
}
.table-responsive-xxl > table  {
    min-width: 1400px;
    margin-bottom: 0px;
}
.table-responsive-xl > table  {
    min-width: 1200px;
    margin-bottom: 0px;
}
.table-responsive-lg > table, .table-responsive > table {
    min-width: 991px;
    margin-bottom: 0px;
}
.table-responsive-md > table {
    min-width: 767px;
    margin-bottom: 0px;
}
.table-responsive-sm > table {
    min-width: 575px;
    margin-bottom: 0px;
}
.alert ul li {
    font-weight: initial;
}
ol {
    list-style: revert;
}
